article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary
	{
	display: block;
}

.block-60 .related-link{
    color:#fff;
    margin-top:30px;
    
}

.block-60 {
    margin-top: 50px !important;
}
audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not ([controls] ){
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,button,input,select,textarea {
	font-family: BYekan;
}

body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: auto;
	-ms-text-size-adjust: auto;
}

a:focus,a:active,a:hover {
	outline: none;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

code,kbd,pre,samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before,q:after {
	content: '';
	content: none;
}

small {
	font-size: 80%;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

svg:not (:root ){
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}

button,input,select,textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button,input {
	line-height: normal;
}

button,select {
	text-transform: none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"]
	{
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}

button[disabled],html input[disabled] {
	cursor: default;
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration
	{
	-webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: 'BYekan';
	src: url('../fonts/inconsolata-webfont.eot');
	src: url('../fonts/inconsolata-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../fonts/inconsolata-webfont.svg#BYekan')
		format('svg'), url('../fonts/inconsolata-webfont.woff') format('woff'),
	
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon/fonts/icomoon.eot?-7rqtuf');
	src: url('../fonts/icomoon/fonts/icomoon.eot?#iefix-7rqtuf')
		format('embedded-opentype'),
		url('../fonts/icomoon/fonts/icomoon.svg?-7rqtuf#icomoon')
		format('svg'), url('../fonts/icomoon/fonts/icomoon.woff?-7rqtuf')
		format('woff'), url('../fonts/icomoon/fonts/icomoon.ttf?-7rqtuf')
		format('truetype');
	font-weight: normal;
	font-style: normal;
}

.icon {
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
}

.icon.hash {
	background-position: -266px -204px;
	width: 25px;
	height: 31px;
}

.icon.share {
	background-position: -299px -204px;
	width: 32px;
	height: 31px;
}

.icon.thumbs {
	background-position: -140px -243px;
	width: 23px;
	height: 22px;
}

.icon.twitter-icon {
	background-position: -90px -243px;
	width: 42px;
	height: 42px;
}

.icon.wave {
	background-position: -171px -243px;
	width: 116px;
	height: 20px;
}

.icon.top {
	background-position: -341px -221px;
	width: 13px;
	height: 24px;
}

* {
	padding: 0;
	margin: 0;
}

body,html {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Courier New", Courier, "Lucida Sans Typewriter",
		"Lucida Typewriter", monospace;
	font-size: 16px;
	line-height: 26px;
	color: #231f20;
	background: #f7e8e9;
	-webkit-text-size-adjust: auto;
	-ms-text-size-adjust: auto;
}

body {
	height: 100%;
	overflow-x: hidden;
}

p {
	margin: 0 0 25px 0;
	padding: 0;
}

ul {
	margin: 0 0 13px 2px;
	padding: 0;
	list-style: none;
}

ul li {
	margin: 0 0 7px 0;
	padding: 0 0 0 13px;
	list-style: none;

}

ul li.second {
	margin-left: 17px;
}

ol {
	margin: 0 0 13px 19px;
}

ol li {
	margin: 0 0 3px 0;
}

img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-webkit-user-drag: none;
}

a {
	color: #fc6454;
	text-decoration: none;
}

a:hover {
	color: #fc6454;
	text-decoration: none;
}

a,img {
	outline: none;
}

.content {
	width: 90%;
	max-width: 1262px;
	margin: 0 auto;
	position: relative;
}

.header {
	width: 100%;
	position: fixed;
	z-index: 500;
	top: 0;
	left: 0;
	background: #f7e8e9;
}

.header .logo {
	padding: 20px 0 8px 40px;

}

.header .logo-img {
	display: block;
	float: left;
	margin: 0 4px 0 0;
	width: 123px;
}

.header .logo-2 {
	width: 105px;
}

.back-to-site {
	width: 226px;
	position: absolute;
	z-index: 5;
	top: 0;
	right: 246px;
}

.back-to-site .back-handler {
	width: 70px;
	height: 50px;
	background: #fff;
	cursor: pointer;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	display: block;
	overflow-y: hidden;
}

.back-to-site .line-1,.back-to-site .line-2 {
	width: 22px;
	height: 2px;
	background: #231f20;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -11px;
	display: block;
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.back-to-site .line-2 {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.back-to-site .back-hover {
	width: 0;
	height: 50px;
	position: absolute;
	z-index: 5;
	top: 0;
	right: 0;
	background: #ffd810;
	text-align: right;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 16px;
	line-height: 18px;
	color: #231f20;
	display: block;
}

.back-to-site .back-hover-text {
	padding: 15px 20px 0 0;
	display: block;
	height: 22px;
	overflow: hidden;
}

.back-to-site .arrow-line {
	width: 30%;
	height: 2px;
	top: 50%;
	left: -3px;
	position: absolute;
	display: block;
	margin: -1px 0 0 0;
	background: #231f20;
	z-index: 1;
}

.back-to-site .arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 7px 6px 0;
	border-color: transparent #231f20 transparent transparent;
	position: absolute;
	z-index: 4;
	display: block;
	bottom: -5px;
	left: -4px;
}

.back-to-site .back-hover-text,.back-to-site .arrow-line {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity = 0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
}

.back-to-site:hover .back-hover {
	width: 100%;
}

.back-to-site:hover .back-hover-text,.back-to-site:hover .arrow-line {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity = 100);
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
}

.categories-open,.categories-close {
	width: 236px;
	height: 35px;
	background: #fff;
	cursor: pointer;
	display: block;
	position: fixed;
	z-index: 550;
	top: 0;
	right: 0;
	padding: 15px 0 0 0;
	text-align: center;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 18px;
	line-height: 20px;
	color: #231f20;
}

.categories-open:hover,.categories-close:hover {
	background: #ffd810;
}

.categories-close {
	position: absolute;
}

.categories-holder {
	width: 100%;
	max-width: 417px;
	height: 100%;
	position: fixed;
	z-index: 600;
	top: 0;
	right: 0;
	background: #fc6454;
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-o-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
}

.categories-holder.loc {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-o-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.categories-holder .menu {
	padding: 153px 40px 0 0;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 22px;
	line-height: 24px;
	color: #fff;
	text-align: right;
}

.categories-holder .menu a {
	display: block;
	margin: 0 0 12px 0;
	color: #fff;
}

.categories-holder .menu a:hover,.categories-holder .menu a.loc {
	color: #ffd810;
}

.categories-holder .search-holder {
	margin: 40px 40px 0 0;
}

.search-holder {
	margin: 40px 0 20px 0;
	position: relative;
}

.page,.post-header {
    position: relative;
    text-align: center;
padding-top:10px;
    width: 100%;
    margin: 0 auto;
    
}
.post-header {
  
    width: 100%;
    margin: 0 auto;
   
}
.page {
    position: relative;
    text-align: center;
    padding: 20px 0 40px 0;
    width: 100%;

}
.er-home-top-section-inner-caption {
    font-family: khandevane !important;
    font-size: 40px;

}
.project.project1 {
    padding: 550px 0 0 0 !important;
    background-image: url(../images/top-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.home-bg-line {
	width: 20%;
	height: 2px;
	background: #ffd810;
	position: absolute;
	z-index: 2;
	transform-origin: top right;
	-webkit-transform-origin: top right;
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-ms-transform-origin: top right;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 150px;
	right: 15%;
}

.posts-list {
	position: relative;
	padding: 0 0 130px 0;
	z-index: 10;
	text-align: center;
}

.post-article {
	width: 280px;
	margin: 0 14px 105px 14px;
	display: inline-block;
	*display: inline;
	vertical-align: top;
	zoom: 1;
	position: relative;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 16px;
	line-height: 18px;
	color: #231f20;
}

.post-article:hover .post-hover {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter: alpha(opacity = 90);
	opacity: 0.9;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	-webkit-opacity: 0.9;
}

.post-article:hover .post-date,.post-article:hover .view-btn {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.post-article .post-img {
	display: block;
	margin: 0 0 18px 0;
	position: relative;
	z-index: 1;
	min-height: 200px;
	overflow: hidden;
}

.post-article .post-img img {
	width: 100%;
	position: relative;
	z-index: 1;
	height: auto;
}

.post-article .post-title {
	border-top: solid 1px #16a97d;
border-bottom: solid 1px #16a97d;
	padding: 18px 0;
	display: block;
	color: #231f20;
direction: rtl;
}

.post-article .post-hover {
	width: 100%;
	height: 100%;
	background: rgba(22,169,125,0.8);
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	display: block;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity = 0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	text-align: center;
	color: #fff;
	font-size: 22px;
	line-height: 24px;
}

.post-article .post-date {
	padding: 70px 0 0 0;
	display: block;
	color: #fff;
	-moz-transform: translateY(-20px);
	-webkit-transform: translateY(-20px);
	-o-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	transform: translateY(-20px);
}

.post-article .view-btn {
	border: solid 2px #fff;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	zoom: 1;
	padding: 17px 35px;
	min-width: 80px;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 22px;
	line-height: 23px;
	color: #fff;
	text-align: center;
	margin: 16px auto;
	-moz-transform: translateY(40px);
	-webkit-transform: translateY(40px);
	-o-transform: translateY(40px);
	-ms-transform: translateY(40px);
	transform: translateY(40px);
}

.post-date {
	padding: 0 0 65px 0;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 24px;
	line-height: 26px;
	color: #231f20;
}

.tags {
	padding: 10px 0 10px 0;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 16px;
	line-height: 28px;
	color: #a8797c;
}

.tags a {
	color: #d75749;
}

.tags a:hover {
	color: #fc6454;
}

.tags .hash {
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	zoom: 1;
	position: relative;
	margin: 0 12px 0 0;
	top: 0;
}

.share-btn {
	border: solid 2px #231f20;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	zoom: 1;
	padding: 17px 35px;
	min-width: 80px;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 21px;
	line-height: 23px;
	color: #231f20;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.share-btn:hover {
	background: #fff;
	color: #231f20;
	border-color: #fff;
}

.share-btn.bottom {
	margin-top: 50px;
}

.share-btn .share-hover {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	font-family: "icomoon", BYekan, Helvetica, BYekan;
	font-size: 20px;
	line-height: 57px;
	color: #b28689;
	background: #f7e8e9;
	display: block;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity = 0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
}

.share-btn .share-option {
	width: 25%;
	float: left;
	display: block;
	position: relative;
}

.share-btn .share-option:hover {
	background: #fff;
}

.share-btn .st_facebook_custom,.share-btn .st_twitter_custom,.share-btn .st_pinterest_custom,.share-btn .st_sharethis_custom
	{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
}

.share-btn:hover {
	border-color: #b28689;
}

.share-btn:hover .share-hover {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity = 100);
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
}

.white-section {
	background: #fff;
	position: relative;
}

.post-content {

	max-width: 1080px;
	margin: 0 auto;
    text-align: justify;
	position: relative;
	z-index: 10;
}

.post-content img {
	max-width: 100%;
	display: block;
	margin: 0 auto 55px auto;
	height: auto;
}

.post-content h2{
    
    	font-size: 26px;
	line-height: 23px;
	margin: 60px 0 10px 0;
	color: #fc6454;
}


.post-content h1,.post-content h3,.post-content h4,.post-content h5,.post-content h6
	{
	font-size: 20px;
	line-height: 23px;
	margin: 60px 0 10px 0;
	color: #fc6454;
}







.post-content p img {
	margin-bottom: 0;
}

.post-line1,.post-line2 {
	width: 10%;
	height: 2px;
	background: #ffd810;
	position: absolute;
	z-index: 1;
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	top: 50%;
}

.post-line1 {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);

}

.post-line2 {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: -30px;
}

.related-posts {
	padding: 40px 0 100px 0;
background-color: #eee;
}

.related-posts .posts-list {
	padding: 0;
}


.post-navigation {
	position: relative;
	text-transform: uppercase;
	text-align: center;
}

.post-navigation .page-numbers {
	display: none;
}

.post-navigation a {
	width: 10%;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	zoom: 1;
}



.post-navigation span.prev,.post-navigation span.next {
	display: block;
	padding: 30px 0;
	position: relative;
	background: #fff;
	color: #231f20;
	z-index: 1;
}

.post-navigation span.prev {
	margin: 0 1px 0 0;
}

.post-navigation span.next {
	margin: 0 0 0 1px;
}

.post-navigation .nav-hover {
	background: #fc6454;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	overflow: hidden;
}

.post-navigation .arrow-line {
	width: 25%;
	height: 2px;
	background: #231f20;
	z-index: 10;
	display: block;
	position: absolute;
	top: 50%;
	left: 37%;
	margin: -1px 0 0 0;
}

.post-navigation .arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #231f20;
	position: absolute;
	z-index: 1;
	top: -5px;
	right: -4px;
	display: block;
}

.post-navigation .prev .nav-hover {
	left: auto;
	right: 0;
}

.post-navigation .prev .arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 5px 6px 0;
	border-color: transparent #231f20 transparent transparent;
	right: auto;
	left: -4px;
}

.page-nav .page-numbers {
	display: none;
}

.page-nav a.next,.page-nav a.prev {
	width: 50%;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	zoom: 1;
}

.page-nav a.next:hover .nav-hover,.page-nav a.prev:hover .nav-hover {
	width: 100%;
}

.footer {
	position: relative;
	background: #f4f4f4;
	z-index: 20;
	padding: 40px 0;
	color: #fff;
}

.footer-twitter-icon {
	width: 50px;
	font-family: "icomoon", BYekan, Helvetica, BYekan;
	font-size: 40px;
	line-height: 40px;
	color: #fc6454;
	position: absolute;
	text-align: center;
	z-index: 50;
	bottom: 35px;
	left: 50%;
	margin: 0 0 0 -25px;
	display: block;
	font-weight: normal;
}

.footer-header {
	width: 255px;
	height: 200px;
	position: relative;
	z-index: 90;
	float: right;
	padding: 108px 0 0 0;
	text-align: center;
	color: #fc6454;
}

.footer-header a {
	color: #fc6454;
	font-weight: bold;
}

.footer-header a:hover {
	color: #231f20;
}

.romvos-footer {
	width: 255.3488372093px;
	height: 255.3488372093px;
	display: block;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 52.325581395349px 0 0 52.325581395349px;
	background: #fff;
	position: absolute;
	z-index: 80;
	top: -27px;
	right: 0;
}

.scroll-to-top {
	width: 12px;
	height: 150px;
	position: absolute;
	z-index: 100;
	top: -7px;
	left: 0;
	cursor: pointer;
	display: block;
}

.scroll-to-top .top {
	display: block;
	margin: 10px auto 0 auto;
}

.scroll-to-top .arrow-line {
	width: 2px;
	height: 53px;
	position: relative;
	background: #231f20;
	z-index: 10;
	margin: 6px auto 0 auto;
	display: block;
}

.scroll-to-top .arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 6px 5px 6px;
	border-color: transparent transparent #231f20 transparent;
	display: block;
	position: absolute;
	z-index: 1;
	top: -4px;
	right: -5px;
}

.scroll-to-top:hover {
	-moz-transform: translateY(-15px);
	-webkit-transform: translateY(-15px);
	-o-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}

.scroll-to-top:hover .arrow-line {
	height: 68px;
}

.copyrights {
	background: #292929;
	padding: 22px 0 6px 0;
	font-size: 12px;
	line-height: normal;
	color: #f7e8e9;
	position: relative;
	z-index: 560;
}

.copyrights .footer-menu {
	padding: 0 20px 12px 0;
}

.copyrights a {
	color: #f7e8e9;
}

.copyrights a:hover,.copyrights a.loc {
	color: #fc6454;
}

.copyrights .right-col {
	padding: 0 0 10px 38px;
}

.hash {
	position: relative;
	top: -3px;
	margin: 0 13px 0 0;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	zoom: 1;
}

.taxonomy-description {
	padding: 40px 0;
}

.block-50,.block-25,.block-60,.block-40,.block-30,.block-70,.block-80 {
	width: 50%;
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	position: relative;
}

.block-25 {
	width: 25%;
}

.block-60 {
	width: 60%;
}

.block-40 {
	width: 40%;
}

.block-30 {
	width: 30%;
}

.block-70 {
	width: 70%;
}

.block-80 {
	width: 80%;
}

.block-100 {
	width: 100%;
	display: block;
}

h1,h2,h3,h4,h5,h6 {
	font-size: inherit;
	margin: 0 0 4px 0;
	padding: 0;
}

.title,.big-title,.footer-title {
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 40px;
	line-height: 50px;
	color: #231f20;
	padding: 0;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	z-index: 10;
}

.title h1,.title h2,.title h3,.title h4,.title h5,.title h6,.big-title h1,.big-title h2,.big-title h3,.big-title h4,.big-title h5,.big-title h6,.footer-title h1,.footer-title h2,.footer-title h3,.footer-title h4,.footer-title h5,.footer-title h6
	{
	font-weight: normal;
	margin: 0;
	display: inline;
	color: inherit;
}

.title.grey,.big-title.grey,.footer-title.grey {
	color: #595959;
}

.title.white,.big-title.white,.footer-title.white {
	color: #fff;
}

.title.gap,.big-title.gap,.footer-title.gap {
	margin-bottom: 45px;
}

.title.gap-sm,.big-title.gap-sm,.footer-title.gap-sm {
	margin-bottom: 10px;
}

.big-title {
	font-size: 50px;
	line-height: 70px;
	margin: 0;
}

.footer-title {
	font-size: 30px;
	line-height: 50px;
	margin: 0;
}

.footer-title.gap {
	margin-bottom: 40px;
}

.white {
	color: #fff;
}

.black {
	color: #231f20;
}

.mint-bg {
	background: #baf5d9;
}

.grey-bg {
	background: #292929;
}

.black-links a {
	color: #231f20;
}

.black-links a:hover {
	color: #fc6454;
}

.hidden {
	display: none !important;
}

.bold {
	font-weight: bold;
}

.italics {
	font-style: italic;
}

.a-right {
	text-align: right !important;
}

.a-left {
	text-align: left !important;
}

.a-center {
	text-align: center !important;
}

.inline {
	display: inline-block !important;
	*display: inline !important;
	vertical-align: middle !important;
	zoom: 1 !important;
	float: none !important;
}

.left {
	float: left;
}

.right {
	float: right !important;
}

.center-nofloat {
	float: none;
	text-align: center;
	margin: 0 auto;
}

.valign {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
	z-index: 20;
}

.tabindex {
	outline: none;
	border: none;
	display: none;
}

a,a:hover,.trans,.trans:hover,input,input:focus,textarea,textarea:focus,select,select:focus,table td
	{
	-webkit-transition: all 277ms ease-in-out;
	-moz-transition: all 277ms ease-in-out;
	-o-transition: all 277ms ease-in-out;
	transition: all 277ms ease-in-out;
	-ms-transition: all 277ms ease-in-out;
}

.trans-fast,.trans-fast:hover {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
}

.trans-med,.trans-med:hover {
	-webkit-transition: all 377ms ease-in-out;
	-moz-transition: all 377ms ease-in-out;
	-o-transition: all 377ms ease-in-out;
	transition: all 377ms ease-in-out;
	-ms-transition: all 377ms ease-in-out;
}

.trans-slow,.trans-slow:hover {
	-webkit-transition: all 477ms ease-in-out;
	-moz-transition: all 477ms ease-in-out;
	-o-transition: all 477ms ease-in-out;
	transition: all 477ms ease-in-out;
	-ms-transition: all 477ms ease-in-out;
}

.trans-slowest,.trans-slowest:hover {
	-webkit-transition: all 877ms ease-in-out;
	-moz-transition: all 877ms ease-in-out;
	-o-transition: all 877ms ease-in-out;
	transition: all 877ms ease-in-out;
	-ms-transition: all 877ms ease-in-out;
}

.delay-1 {
	transition-delay: 100ms;
	-webkit-transition-delay: 100ms;
	-moz-transition-delay: 100ms;
	-o-transition-delay: 100ms;
	-ms-transition-delay: 100ms;
}

.delay-2 {
	transition-delay: 200ms;
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	-ms-transition-delay: 200ms;
}

.delay-3 {
	transition-delay: 300ms;
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
}

.delay-4 {
	transition-delay: 400ms;
	-webkit-transition-delay: 400ms;
	-moz-transition-delay: 400ms;
	-o-transition-delay: 400ms;
	-ms-transition-delay: 400ms;
}

.delay-5 {
	transition-delay: 500ms;
	-webkit-transition-delay: 500ms;
	-moz-transition-delay: 500ms;
	-o-transition-delay: 500ms;
	-ms-transition-delay: 500ms;
}

.notrans,.notrans:hover {
	-webkit-transition: all 0ms ease-in-out;
	-moz-transition: all 0ms ease-in-out;
	-o-transition: all 0ms ease-in-out;
	transition: all 0ms ease-in-out;
	-ms-transition: all 0ms ease-in-out;
}

::-moz-selection {
	background: #fc6454;
	color: #fff;
}

::selection {
	background: #fc6454;
	color: #fff;
}

.clear {
	clear: both;
	display: block;
}

::-webkit-input-placeholder {
	color: inherit;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity = 100);
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

::-moz-placeholder {
	color: inherit;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity = 100);
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

:-ms-input-placeholder {
	color: inherit;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity = 100);
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

input:-moz-placeholder {
	color: inherit;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity = 100);
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

input,select,textarea {
	outline: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

input:focus,select:focus,textarea:focus {
	outline: none;
}

.search-field {
	margin: 0 70px 0 0;
}

.search-field .search-input {
	width: 100%;
	height: 60px;
	display: block;
	float: none;
	background: #fff;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 16px;
	line-height: 18px;
	color: #737373;
	text-align: center;
	border: none;
	padding: 0;
}

.search-btn {
	width: 70px;
	height: 60px;
	background: #d75749;
	display: block;
	float: none;
	border: none;
	cursor: pointer;
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
}

.search-btn .arrow-line {
	width: 54px;
	height: 2px;
	top: 50%;
	left: -28px;
	position: absolute;
	display: block;
	margin: -1px 0 0 0;
	background: #231f20;
	z-index: 1;
}

.search-btn .arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 0 6px 7px;
	border-color: transparent transparent transparent #231f20;
	position: absolute;
	z-index: 4;
	display: block;
	right: -4px;
	top: -5px;
}

.search-btn:hover {
	background: #ffd810;
}

.search-btn:hover .arrow-line {
	transition-delay: 200ms;
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	-ms-transition-delay: 200ms;
	width: 76px;
}

.search-btn .search-submit {
	width: 100%;
	height: 100%;
	border: none;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity = 0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	display: block;
	float: none;
	position: absolute;
	z-index: 30;
	top: 0;
	left: 0;
}

.contact-form {
	padding: 10px 18px 0 0;
}

.ns-form {
	padding: 93px 40px 0 18px;
}

.ns-form .ns-msg {
	min-height: 77px;
}

.field-space-right {
	position: relative;
}
#contact-tarefe {
    height: 200px !important;
    display: block !important;
}
.submit {
    padding: 10px;
}
.ns-msg font {
    color: #fff !important;
}
.field-space-left {
	padding: 0 0 0 9px;
	position: relative;
}

.input,.textarea {
	width: 100%;
	border: none;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 16px;
	line-height: 18px;
	color: #929292;
	padding: 0 0 8px 0;
	border-bottom: solid 1px #c7cecd;
	background: #f4f4f4;
	margin: 0 0 28px 0;
	display: block;
	float: none;
}

.textarea {
	height: 61px;
	resize: vertical;
	margin: 0 0 15px 0;
}

.form-captcha {
	position: absolute;
	top: 0;
	right: 0;
	background: #f4f4f4;
	padding: 0 0 5px 5px;
}

.submit-holder {
	width: 60px;
	height: 60px;
	background: #e8e8e8;
	display: block;
	float: right;
	border: none;
	cursor: pointer;
	position: relative;
}

.submit-holder.abs {
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	float: none;
}

.submit-holder .arrow-line {
	width: 54px;
	height: 2px;
	top: 50%;
	left: -28px;
	position: absolute;
	display: block;
	margin: -1px 0 0 0;
	background: #30393b;
	z-index: 1;
}

.submit-holder .arrow {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 0 6px 7px;
	border-color: transparent transparent transparent #30393b;
	position: absolute;
	z-index: 4;
	display: block;
	right: -4px;
	top: -5px;
}

.submit-holder:hover {
	background: #ffd810;
}

.submit-holder:hover .arrow-line {
	transition-delay: 200ms;
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	-ms-transition-delay: 200ms;
	width: 76px;
}

.submit-holder .submit {
	width: 100%;
	height: 100%;
	border: none;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity = 0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	display: block;
	float: none;
	position: absolute;
	z-index: 30;
	top: 0;
	left: 0;
}

.ns-holder {
	position: relative;
}

.ns-holder .ns-email {
	margin: 0 60px 0 0;
}

.ns-input {
	width: 100%;
	border: none;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 16px;
	line-height: 18px;
	color: #737373;
	padding: 21px 0;
	background: #fff;
	margin: 0 0 15px 0;
	display: block;
	float: none;
	text-indent: 15px;
}

[placeholder]:focus::-webkit-input-placeholder {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity = 30);
	opacity: 0.3;
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	-webkit-opacity: 0.3;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

[placeholder]:focus:-moz-placeholder {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity = 30);
	opacity: 0.3;
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	-webkit-opacity: 0.3;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

[placeholder]:focus::-moz-placeholder {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity = 30);
	opacity: 0.3;
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	-webkit-opacity: 0.3;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

[placeholder]:focus:-ms-input-placeholder {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity = 30);
	opacity: 0.3;
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	-webkit-opacity: 0.3;
	-webkit-transition: all 400msms ease-in-out;
	-moz-transition: all 400msms ease-in-out;
	-o-transition: all 400msms ease-in-out;
	transition: all 400msms ease-in-out;
	-ms-transition: all 400msms ease-in-out;
}

.field_with_error {
	background: #baf5d9;
}

.form-reply,.ns-reply {
	margin: 0;
	padding: 10px 0;
	font-family: "BYekan", BYekan, Helvetica, BYekan;
	font-size: 18px;
	line-height: 24px;
	color: #fc6454;
}

.form-reply {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	right: 65px;
	padding: 0 0 20px 0;
}

.loading {
	width: 60px;
	height: 7px;
	background: url(../images/loader.gif);
}

@media all and (max-width: 900px) {
	.tablet-100 {
		width: 100%;
		float: none;
	}
	.tablet-a-center {
		text-align: center !important;
	}
	.contact-form,.ns-form {
		padding-left: 0;
		padding-right: 0;
	}
	.page,.post-header {
		padding-top: 180px;
	}
	.tablet-hidden {
		display: none;
	}
}

@media all and (max-width: 650px) {
	.header .logo-img {
		float: none;
		margin: 0 0 5px 0;
	}
	.header .logo-2 {
		margin: 0 0 8px 29px;
	}
	.categories-open,.categories-close {
		width: 120px;
	}
	.back-to-site {
		width: 155px;
		right: 130px;
	}
	.back-to-site .arrow-line {
		width: 20%;
	}
	.back-to-site .back-hover-text {
		padding-right: 15px;
	}
	.content,.post-header {
		width: auto;
		margin: 0 40px;
		
	}
	.post-article {
		width: 100%;
		max-width: 280px;
		margin: 0 auto 85px auto;
	}
	.romvos-footer {
		width: 212.79069767442px;
		height: 212.79069767442px;
		display: block;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: 43.604651162791px 0 0 43.604651162791px;
		right: 50%;
		margin: 40px -108px 0 0;
	}
	.footer-header {
		width: 100%;
		float: none;
		margin: 0 auto;
		height: 240px;
		padding: 70px 0 0 0;
	}
	.footer-twitter-icon {
		bottom: 65px;
	}
	.form-reply {
		position: relative;
		padding: 10px 0;
		right: 0;
	}
	.home-bg-line {
		top: 15%;
		right: 20px;
	}
	.copyrights .right-col {
		padding: 10px 0;
		display: block;
	}
	.title {
		font-size: 34px;
		line-height: 44px;
	}
	.big-title {
		font-size: 44px;
		line-height: 64px;
	}
}

@media all and (max-width: 390px) {
	.header .logo {
		padding: 70px 40px 4px 40px;
		text-align: center;
		max-width: 500px;
	}
	.header .logo-img {
		float: none;
		margin: 0 0 6px 0;
		display: inline-block;
		*display: inline;
		vertical-align: top;
		zoom: 1;
	}
	.page,.post-header {
		padding-top: 240px;
	}
	.home-bg-line {
		top: 25%;
	}
	.mobile-sm-hide {
		display: none;
	}
}

@media only screen and (max-height: 550px) {
	.categories-holder .menu {
		padding: 100px 40px 0 10px;
		font-size: 20px;
		line-height: 22px;
	}
	.categories-holder .menu a {
		margin-bottom: 10px;
	}
	.categories-holder .search-holder {
		margin-top: 20px;
	}
	.menu-col {
		width: 115px;
		float: left;
	}
	.menu-col.col-right {
		float: right;
		padding-left: 20px;
	}
}
.contentimg{
    width: 70px;margin-left: 10px;
    
}

.blog-item.small-img .blog-media {
    width: 340px;
    max-width: 100%;
    float: left;
    margin-right: 30px;
}
.blog-item .blog-media {
    margin-bottom: 20px;
}
.blog-item .blog-media {
    position: relative;
    z-index: 1;
    border: 1px solid #f2f2f2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.blog-item .blog-item-data {
    margin-bottom: 30px;
}
.blog-item .blog-item-data .blog-date {
    float: left;
    margin-right: 20px;
}
.blog-item.small-img .blog-item-foot {
    margin-top: 15px;
}
.cws-button {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    min-width: 160px;
    padding: 8px 20px;
    color: #19a97d;
    background: transparent;
    border: 2px solid #19a97d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.pic img {
    width: 100%;
}
.blog-title.kamyarshekari.abiporang {
    display: block;
    overflow: hidden;
    margin: 7px 0 10px 0;
    text-align: right;
    font-family: 'khandevane';
}
.blog-date .date {
    position: relative;
    z-index: 1;
    display: inline-block;
    border-width: 3px;
    border-style: solid;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    font-size: 14px;
    color: #fff;
    background: transparent;
    vertical-align: middle;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.blog-date .date::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #f9b91e;
}
.blog-date .date .date-cont {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.blog-date .date .date-cont > span {
    min-width: 55px;
}
.blog-date .date .date-cont > span {
    text-align: center;
    display: block;
    min-width: 58px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
}
.blog-date .date .date-cont > span.month, .blog-date .date .date-cont > span.year {
    font-size: 14px;
}
.blog-date .date .date-cont > span {
    min-width: 55px;
}
.blog-date .date .date-cont > span {
    text-align: center;
    display: block;
    min-width: 58px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
}
.blog-date .date .month {
    color: #f9b91e;
}
.blog-date .date .month {
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    overflow: visible;
}
.blog-date .date .month::before, .item .date .month::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    top: 0;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    background-color: #ffffff;
    border: 1px solid #f2f2f2;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.blog-date .date .month > span {
    display: block;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    transform: rotateX(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.blog-date .date:hover .month > span {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}
.blog-date .date .date-cont {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.blog-date .date .month {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-left-radius: 8px;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    transform: rotateX(0);
    color: #f9b91e;
}
.blog-item-foot.clearfix:hover a {
    color: #fff;
}
.blog-item-foot.clearfix:hover  a{
    background-color: #f9b91e;
    color: #fff;
    border-radius: 5px;
}
.blog-date .date:hover .month::before {
    opacity: 1;
}
.blog-date .date:hover .month > span {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}
.blog-date .date:hover .month {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}
.blog-item.small-img.clearfix {
    width: 100%;
    display: block;
    margin-bottom: 20px !important;
    overflow: hidden;
}
@media screen and (max-width:767.99px){
 .er-home-top-section-inner {
    background-position: left 0 !important;
    background-size: cover !important;
}   
  .footer {
    padding-top: 20px;
}  
 .blog-item-foot.clearfix .cws-button {
    margin: auto !important;
    float: none !important;
    display: inline-block;
}  
  .blog-item-foot.clearfix {
    display: block !important;
    text-align: center;
    margin-bottom: 20px !important;
    width: 100%;
}  
  .blog-item-body.clearfix {
    width: 100%;
    float: right;
    text-align: justify;
}  
  .blog-item-data {
    width: 100%;
    float: right;
}  
 .blog-media {
    width: 100% !important;
    margin: auto 0 10px 0 !important;
}   
 h1.title {
    font-size: 20px;
    text-align: center;
    margin-top:10px;
}   

}
@media screen and (min-width:768px){
  .er-hts-text.inner {
    margin-top: 54px;
}  

  .blog-item {
    padding: 60px 0 58px 0;
        padding-top: 60px;
}  
.blog-item.small-img .blog-item-foot {
	float: right !important;
}    
    .kamyaryekan {
    text-align: right;
    width: 60%;
}
.kamyaryekan {
    text-align: right;
    line-height: 1.5;
    width: 60%;
    text-align: justify;
}
}
.uk-width-1-3.uk-text-right.er-logo h1 {
     padding-top: 0 !important;
}
body {
    overflow-x: hidden;
}
.er-home-top-section-inner {
    background: url(../images/slide-inner.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
.er-hts-text.inner {
    width: 100% !important;
}
.er-hts-text.inner h2 {
    font-family: khandevane;
    font-size: 3.5rem;
}
.text-center.img-box,.text-center {
    text-align: center;
}
.content .title,.footer-titles {
    font-family: khandevane !important;
    text-align: center;
    margin-bottom: 40px;
    position: relative;
    color:#000 !important;
}
.content .title::after,.footer-titles::after {
    position: absolute;
    width: 36%;
    right: 0;
    left: 0;
    margin: auto;
    height: 2px;
    content: '';
    background-color: #22b475;
    bottom: -12px;
}
.content .title::before,.footer-titles::before {
    position: absolute;
    width: 10%;
    right: 0;
    left: 0;
    margin: auto;
    height: 4px;
    content: '';
    background-color: #fb0;
    bottom: -13px;
    z-index: 1;
    border-radius: 25px;
}
.footer-titles {
    font-size: 34px;
    line-height: 1.5;
}
.blog-item-data {
    float: none !important;
    display: block !important;
    overflow: hidden;
}
header.post-header.heade {
    padding: 0;
}
.entry-date{
display:none;
}

